-- tutorial.lua

require("scripts/styles/mainmenustyle.lua")

txtPosY = 50.0
 
MakeDialog 
{
	Window
	{
		fit = true,
		x = kCenter, y = kCenter,

		Bitmap
		{
			
			image = "common/screens/reminder/reminder_box",
			x = kCenter, y = kCenter,
				
			-- Create the text that will hold each tutorial entry description
			SetStyle(ReminderStyle),
			Text 
			{
				name = "txtDescription",
				x = kCenter,
				y = kCenter,
				w = 260.0, h = 140,
				flags = kHAlignCenter + kVAlignCenter,
			},
		},
		SetStyle(OrangeButtonStyle);
		
		BlgButton
		{
			name= "btnFinish",
			label= "ok",
			scale = 0.65,
			graphics = {				
				"common/screens/button/play_orange",
				"",
				"",
				"",
				},
			width = 200, height = 100,
			x = 60, y = 125,
			close = true,
			command =
					function()
						CloseWindow();
					end
		},
	}		
}